Subject: Info Correction

From: "Worldwide Publishing Group, CST" <[email-masked]>
Date: Wed, 17 Mar 1993 17:48:00 GMT

Recently I sent a CALL FOR ARTICLES and SUBMISSION OF PRODUCT LISTINGS for
"Multilingual Computing Magazine". My apologies for there were two errors in
the information that I sent. The publisher's phone number is 208-263-8178 (NOT
208-263-1473). The Subscription office is 208-266-1473 and the Fax number is
208-263-6310 (NOT 208-266-6310).

I know this has caused some frustration for people and hope this will correct
the confusion. Also I wanted to clarify who I am.

The response has been very positive so far as people are letting me know how
useful the magazine is to them. I spent 6 years doing product research and know
how really difficult it has been to find some of the multilingual computing
products. This is where I hope to offer help by publishing this info.

So if anyone is looking for any multilingual product for any platform feel free
to contact me and I'll offer whatever I know. Also I am interested in talking
about current issues for this industry. There are so many things that I do not
know and find it difficult to keep up on. I have found so many other very
knowledgeable people also interested in sharing what they know. This is great.

Seth Thomas Schneider
Publisher, Multilingual Computing Magazine